Bug 1637431 - Branding changes after layout change
Summary: Branding changes after layout change
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Shimon Shtein
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-09 09:21 UTC by Shimon Shtein
Modified: 2019-10-07 17:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:11 UTC


Attachments (Terms of Use)
scrrenshot1 (256.30 KB, image/png)
2018-11-16 09:02 UTC, Jameer Pathan
no flags Details
screenshot2 (26.43 KB, image/png)
2018-11-16 09:03 UTC, Jameer Pathan
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:19 UTC

Description Shimon Shtein 2018-10-09 09:21:45 UTC
Description of problem:
After the layout changed in https://github.com/theforeman/foreman/pull/5898 theme needs to change accordingly.


Version-Release number of selected component (if applicable):
6.4+

Comment 2 Jameer Pathan 2018-11-16 09:01:51 UTC
verified:

@satellite 6.5.0 snap 3

Comment 3 Jameer Pathan 2018-11-16 09:02:37 UTC
Created attachment 1506359 [details]
scrrenshot1

Comment 4 Jameer Pathan 2018-11-16 09:03:05 UTC
Created attachment 1506360 [details]
screenshot2

Comment 8 errata-xmlrpc 2019-05-14 12:38:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.